@charset "utf-8";
/* CSS Document */

.categoryheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	overflow: hidden;
	position: relative;
	visibility: visible;
	top: 1px;
	right: 1px;
	text-align: right;
	float: right;
	width: 678px;
}

.categoryheader a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration:none;
	color: #000;	
}

.mainmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	overflow: visible;
	position: relative;
	visibility: visible;
	top: 22px;
	right: 1px;
	text-align: right;
	float: right;
	width: 678px;
}

.mainmenu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration:none;
	color: #000;
}
body {
	background-attachment: fixed;
	background-image: url(/images/iiibglogo.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.sidebar {
	text-align: left;
	background-color: #CCC;
	border: 1px solid #AAA;
	width:250px;
	font-family: Arial, Helvetica, sans-serif;
}
.sidebar div {
	text-indent: 3px;
	border-bottom: 1px solid #AAA;
	font-size: 16px;
	font-weight: bold;
	background-image: url(/images/gradient.gif);
	background-repeat: repeat-x;
	padding-top: 3px;
	padding-bottom: 3px;
}

.sidebar a
{
	margin-left: 20px;
	color: black;
	text-decoration: none;
}

.bottomborder
{
	background-color: #CCC;
	width: 100%;
	overflow: hidden;
	position: fixed;
	z-index: 100;
	left: 0px;
	right: 0px;
	bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	font-size: 10px;
}
.popupmenu {
	background-color: #FFF;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #666;
	text-align: right;
	border-left-width: thin;
	border-left-style: solid;
}

.popupmenu a
{
	text-align: right;
	font-size: smaller;
	font-weight: bold;
}

.menuoption
{
	text-align: right;
	color: #000000;	
	background-color: #FFFFFF;
}

.menuoptionh
{
	text-align: right;
 	color: #FFFFFF;	
	background-color: #999;
}
.missionstatement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	color: #00F;
}

.required {
	font-size: small;
	font-style: italic;
	padding-bottom: 5px;
}

.subscribeform required {
	padding-bottom: 5px;
}

.choicelist
{
	margin-top: 10px;
	list-style-type: none;	
}

.choicelist li
{
	margin-bottom: 8px;
}

.descript 
{
	display: block;
	margin-left: 25px;
	color: #666;
	font-size: small;
}